Status: Fermé Start date: 01/04/2011
Priority: Normal Due date:

Assignee: dragonjoker59 % Done: 100%
Category: Architecture Générale Estimated time: 1.00 hour
Target version: 0.6.1.1 Spent time: 0.00 hour
Lien forum:

Description

Revoir ¢a de fagon a ce que ce soit mieux géré.

Il serait bien de n'avoir qu'un seul type de SceneNode, qui pourrait donc avoir comme enfant n'importe quel type de MovableObject.
Il faudra pour cela revoir la fonction de render d'un SceneNode, ainsi que celle des différents MovableObjects.

History

#1 - 01/05/2011 02:33 PM - dragonjoker59
- Status changed from Assigné to Fermé

- % Done changed from 0 to 100

- Estimated time set to 1.00 h

#2 - 01/20/2011 10:18 AM - dragonjoker59

- Status changed from Fermé to Résolu

#3 - 01/21/2011 06:09 PM - dragonjoker59

- Status changed from Résolu to Fermé

#4 - 01/12/2012 04:33 PM - dragonjoker59

- Category set to Architecture Générale
